#. extracted from scp2/source/binfilter.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20scp2/sourc"
"e/binfilter.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2009-03-17 13:04+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: module_binfilter.ulf#STR_NAME_MODULE_OPTIONAL_BINFILTER.LngText.text
msgid "Legacy Filters"
msgstr ""

#: module_binfilter.ulf#STR_DESC_MODULE_OPTIONAL_BINFILTER.LngText.text
msgid "Legacy filters, e.g. StarOffice 5.2 binary file formats."
msgstr ""

#: registryitem_binfilter.ulf#STR_REG_VAL_NEW.LngText.text
msgid "&New"
msgstr ""

#: registryitem_binfilter.ulf#STR_REG_VAL_SO52_TEXT_OOO.LngText.text
msgid "StarOffice 5.0 Text Document"
msgstr ""

#: registryitem_binfilter.ulf#STR_REG_VAL_SO51_MASTERDOC_OOO.LngText.text
msgid "StarOffice 5.0 Master Document"
msgstr ""

#: registryitem_binfilter.ulf#STR_REG_VAL_SO51_SPREADSHEET_OOO.LngText.text
msgid "StarOffice 5.0 Spreadsheet"
msgstr ""

#: registryitem_binfilter.ulf#STR_REG_VAL_SO51_PRESENT_OOO.LngText.text
msgid "StarOffice 5.0 Presentation"
msgstr ""

#: registryitem_binfilter.ulf#STR_REG_VAL_SO51_DRAWING_OOO.LngText.text
msgid "StarOffice 5.0 Drawing"
msgstr ""

#: registryitem_binfilter.ulf#STR_REG_VAL_SO51_FORMULA_OOO.LngText.text
msgid "StarOffice 5.0 Formula"
msgstr ""

#: registryitem_binfilter.ulf#STR_REG_VAL_SO52_CHART_OOO.LngText.text
msgid "StarOffice 5.0 Chart"
msgstr ""

#: registryitem_binfilter.ulf#STR_REG_VAL_SO50_TEMPLATE_OOO.LngText.text
msgid "StarOffice 5.0 Template"
msgstr ""
